Skip to main content
PATCH
Update an email template

Authorizations

Authorization
string
header
required

API key from Settings > Developer. Format: alva_sk_...

Path Parameters

id
string<uuid>
required

The email template ID

Body

application/json

All fields optional. Stats and mergeFieldsUsed cannot be written.

name
string
subject
string
body
string
groupId
string<uuid> | null
usageGuidance
string | null

Response

EmailTemplate

success
boolean
Example:

true

message
string

Human-readable confirmation of the action.

data
object
resource
string